kcapi_get_maxsplicesize
Prev | Common API | Next

## Name

kcapi_get_maxsplicesize — Get maximum buffer size for splice

## Synopsis

`int kcapi_get_maxsplicesize (` | struct kcapi_handle * handle`)`;

## Arguments

`handle`

  [in] cipher handle allocated by caller.

## Description

The call returns the maximum number of bytes that can be handled with splice.

`return` Maximum buffer size in bytes

Prev | Up | Next
kcapi_set_maxsplicesize | Home | Symmetric Cipher API - Generic